Data Fields

# DMXWindowAttributesRec Struct Reference

`#include <dmxextension.h>`

## Data Fields
int | screen
Window | window
xRectangle | pos
xRectangle | vis

## Detailed Description

Window attributes. Used by ProcDMXGetWindowAttributes.

## Field Documentation

xRectangle DMXWindowAttributesRec::pos

Referenced by dmxGetWindowAttributes(), and dmxPopulate().

int DMXWindowAttributesRec::screen

Referenced by dmxGetWindowAttributes(), and dmxPopulate().

xRectangle DMXWindowAttributesRec::vis

Referenced by dmxGetWindowAttributes(), and dmxPopulate().

Window DMXWindowAttributesRec::window

Referenced by dmxGetWindowAttributes(), and dmxPopulate().

The documentation for this struct was generated from the following file:

- dmxextension.h